How to install qtgstreamer-declarative on Debian 9 (Stretch)